/* Class = "NSButtonCell"; title = "FindNext"; ObjectID = "43z-K4-pe3"; */
"FindNext" = "FindNext";

/* Class = "NSButtonCell"; title = "Web"; ObjectID = "4D0-b4-VY2"; */
"Web" = "Web";

/* Class = "NSButtonCell"; title = "smaller"; ObjectID = "82i-dp-u56"; */
"smaller" = "smaller";

/* Class = "NSButtonCell"; title = "focusToSearch"; ObjectID = "B2e-0a-dSE"; */
"focusToSearch" = "focusToSearch";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "MYp-fW-swr"; */
"Search" = "Search";

/* Class = "NSButtonCell"; title = "larger"; ObjectID = "RHn-b0-51Z"; */
"larger" = "larger";

/* Class = "NSButtonCell"; title = "mysql"; ObjectID = "Uqc-Nt-BeG"; */
"mysql" = "mysql";

/* Class = "NSWindow"; title = "MySQL Help"; ObjectID = "YFf-V2-Qgx"; */
"MySQL Help" = "MySQL Help";

/* Class = "NSSegmentedCell"; ayu-f2-q41.ibShadowedLabels[0] = "MySQL"; ObjectID = "ayu-f2-q41"; */
"MySQL" = "MySQL";

/* Class = "NSSegmentedCell"; ayu-f2-q41.ibShadowedLabels[1] = "Page"; ObjectID = "ayu-f2-q41"; */
"Page" = "Page";

/* Class = "NSSegmentedCell"; ayu-f2-q41.ibShadowedLabels[2] = "Web"; ObjectID = "ayu-f2-q41"; */
"Web" = "Web";

/* Class = "NSSegmentedCell"; ayu-f2-q41.ibShadowedToolTips[0] = "Search in MySQL Help  [⇧⌘M]"; ObjectID = "ayu-f2-q41"; */
"Search in MySQL Help  [⇧⌘M]" = "Search in MySQL Help  [⇧⌘M]";

/* Class = "NSSegmentedCell"; ayu-f2-q41.ibShadowedToolTips[1] = "Search in current page [⇧⌘P]"; ObjectID = "ayu-f2-q41"; */
"Search in current page [⇧⌘P]" = "Search in current page [⇧⌘P]";

/* Class = "NSSegmentedCell"; ayu-f2-q41.ibShadowedToolTips[2] = "Search in the online documentation [⇧⌘W]"; ObjectID = "ayu-f2-q41"; */
"Search in the online documentation [⇧⌘W]" = "Search in the online documentation [⇧⌘W]";

/* Class = "NSSegmentedCell"; f9j-uE-rFe.ibShadowedToolTips[0] = "Show the previous page"; ObjectID = "f9j-uE-rFe"; */
"Show the previous page" = "Show the previous page";

/* Class = "NSSegmentedCell"; f9j-uE-rFe.ibShadowedToolTips[1] = "MySQL Table of Contents"; ObjectID = "f9j-uE-rFe"; */
"MySQL Table of Contents" = "MySQL Table of Contents";

/* Class = "NSSegmentedCell"; f9j-uE-rFe.ibShadowedToolTips[2] = "Show the next page"; ObjectID = "f9j-uE-rFe"; */
"Show the next page" = "Show the next page";

/* Class = "NSButtonCell"; title = "page"; ObjectID = "p0f-ar-uTn"; */
"page" = "page";

/* Class = "NSButtonCell"; title = "FindPrev"; ObjectID = "y5p-vV-b9H"; */
"FindPrev" = "FindPrev";

